/* Based on Default skin for RadMenu */

.PortletContainerMenu .RadMenu_Default 
{
	background-color:#FFFFFF;	
	text-align: left;
	/**background: #444 url(Menu/MenuBackground.gif) repeat-x top left;*/	
}

.PortletContainerMenu .RadMenu_Default_rtl
{
	text-align: right;
}

.PortletContainerMenu .RadMenu_Default .rmRootGroup
{
	/**border: 1px solid #010101;
	border-bottom-width: 0;
	border-top-color: #383838;*/
}

.PortletContainerMenu .RadMenu_Default_Context
{
	background: none;
	border: 0;
}

.PortletContainerMenu .RadMenu_Default .rmLink,
.PortletContainerMenu .RadMenu_Default .rmTemplate
{
	/**line-height: 24px;
	text-decoration: none;
	color: #fff;*/
	
	/** overrides */
	color:#525252 !important;
	text-decoration: none;
	cursor:pointer;
}

.PortletContainerMenu .RadMenu_Default .rmLink:focus,
.PortletContainerMenu .RadMenu_Default .rmFocused
{
	/**outline: 0;*/
	
	/** overrides */
	text-decoration:underline;
}

.PortletContainerMenu .RadMenu_Default .rmExpanded
{
	position: relative;
	z-index: 10000;
}

.PortletContainerMenu .RadMenu_Default .rmLink:hover,
.PortletContainerMenu .RadMenu_Default .rmFocused,
.PortletContainerMenu .RadMenu_Default .rmExpanded
{
	background-color: #fff;
	/**color: #333;*/
	
	/** overrides */
	color:#525252 !important;
	text-decoration:underline;
}

.PortletContainerMenu .RadMenu_Default .rmLink,
.PortletContainerMenu .RadMenu_Default .rmTemplate
{
	/**font: normal 12px Arial, sans-serif;*/
	
	/** overrides */
	font: normal 8pt Verdana !important;
}

.PortletContainerMenu .RadMenu_Default .rmGroup
{
	background: #fff;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmTemplate
{
	text-decoration: none;
	color: #333;
}

.PortletContainerMenu .RadMenu_Default_rtl .rmGroup .rmLink
{
	text-align: right;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink:hover,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmFocused,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmExpanded
{
	color: #fff;
	background: #444;
}

.PortletContainerMenu .RadMenu_Default .rmText
{
	/**padding: 3px 20px 5px;*/
	
	/** overrides */
	padding: 3px 0px 5px 0px;			
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink .rmText
{
	/**font-size: 11px;*/
	padding: 4px 37px 5px 20px;
	
	/** overrides */
	font: normal 8pt Verdana !important;	
}

.PortletContainerMenu .RadMenu_Default_rtl .rmGroup .rmLink .rmText
{
	padding: 4px 20px 5px 37px;
}

/* <expand arrows styling> */

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(Menu/ArrowExpand.gif) no-repeat right -1px;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(Menu/ArrowExpandRTL.gif) no-repeat left -1px;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink:hover .rmExpandRight,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmFocused .rmExpandRight,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(Menu/ArrowExpandHovered.gif);
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmLink:hover .rmExpandLeft,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmFocused .rmExpandLeft,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(Menu/ArrowExpandHoveredRTL.gif);
}

/* </expand arrows styling> */

.PortletContainerMenu .RadMenu_Default .rmHorizontal .rmItem 
{ 
	/**border-right: 1px solid #353535;*/
}

.PortletContainerMenu .RadMenu_Default .rmHorizontal .rmLast { border-right: 0; }

.PortletContainerMenu .RadMenu_Default .rmVertical .rmItem 
{ 
	/**border-bottom: 1px solid #353535;*/
	
	/** overrides */
	margin-bottom:1px;
}

.PortletContainerMenu .RadMenu_Default .rmVertical .rmLast 
{ 
	border-bottom: 0; 
	/**padding-bottom: 1px; */
	
	/** overrides */
	padding-bottom:3px;
}

.PortletContainerMenu .RadMenu_Default_rtl .rmHorizontal .rmItem { border-left: 0; }

.PortletContainerMenu .RadMenu_Default .rmRootGroup .rmGroup .rmItem,
.PortletContainerMenu .RadMenu_Default_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; padding-bottom: 0; }

.PortletContainerMenu .RadMenu_Default .rmGroup
{
	border: 1px solid #828282;
	background-color: #fff;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmExpanded
{
	z-index: 1;
}

.PortletContainerMenu .RadMenu_Default .rmTopArrow,
.PortletContainerMenu .RadMenu_Default .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff url(Menu/ArrowScrollUpDown.gif) no-repeat top center;
}

.PortletContainerMenu .RadMenu_Default .rmBottomArrow
{
	background-position: center -18px;
}

.PortletContainerMenu .RadMenu_Default .rmLeftArrow,
.PortletContainerMenu .RadMenu_Default .rmRightArrow
{
	width: 10px;
	height: 100%;
	margin-top: -1px;
	background: #fff url(Menu/ArrowScrollLeftRight.gif) no-repeat left center;
}

.PortletContainerMenu .RadMenu_Default .rmRightArrow
{
	background-position: -18px center;
}

.PortletContainerMenu .RadMenu_Default .rmItem .rmDisabled .rmText
{
	color: #999;
}

.PortletContainerMenu .RadMenu_Default .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}

.PortletContainerMenu .RadMenu_Default .rmRootGroup .rmSeparator,
.PortletContainerMenu .RadMenu_Default .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #676767;
	border-bottom: 0;
}

.PortletContainerMenu .RadMenu_Default .rmSeparator .rmText
{
	display: none;
}

.PortletContainerMenu .RadMenu_Default .rmHorizontal .rmSeparator
{
	height: 20px;
	width: 1px;
	line-height: 20px;
	border: 0;
}

.PortletContainerMenu .RadMenu_Default .rmVertical .rmSeparator
{
	height: 1px;
	margin: 3px 0;
	border: 0;
	line-height: 1px;
}

.PortletContainerMenu .RadMenu_Default .rmLeftImage
{
	/**margin: 2px;*/
	
	/** overrides */
	margin: 2px 4px 2px 0px;
}

.PortletContainerMenu .RadMenu_Default .rmSlide
{
	margin: -1px 0 0 -1px !important;
}

.PortletContainerMenu .RadMenu_Default .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
}

.PortletContainerMenu .RadMenu_Default_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}

.PortletContainerMenu .RadMenu_Default .rmGroup .rmSlide
{
	margin: 0 !important;
}

.PortletContainerMenu .RadMenu_Default .rmItem .rmDisabled:hover
{
	background: none;
}